Asher Guitars WD Music Products Amplified Parts Mod Kits DIY Nordstarnd Pickups Warmoth.com
Asher Guitars WD Music Products Amplified Parts Mod Kits DIY Nordstarnd Pickups Warmoth.com
Asher Guitars WD Music Products Amplified Parts Mod Kits DIY Nordstarnd Pickups Warmoth.com

Software for Mustang III V2?

Discussion in 'Modeling Amps, Plugins and Apps' started by birv2, May 11, 2017.

  1. birv2

    birv2 Tele-Afflicted

    Jan 26, 2010
    Charleston, SC
    Hi folks. I just upgraded my laptop to Win10. Looks like the Fender FUSE software doesn't really work on that, it hasn't been upgraded for a couple of years, and now the new GT series is out. So looks like I'm out of luck to use FUSE with my MIII.

    Is there another desktop software package that works with the MIII? Not looking to spend a lot but I'd love to be able to add and tweak effects as I used to be able to do with Win7.

    Bob
     

  2. The dman

    The dman TDPRI Member

    Age:
    57
    27
    Apr 7, 2010
    Northern Illinois
    Really? I swear I was using it on a W10 laptop as well as W7. When you install it right click on the installer and select properties and select "install in windows 7 compatibility mode" see if that helps
     
    Cliffyg62 likes this.

  3. birv2

    birv2 Tele-Afflicted

    Jan 26, 2010
    Charleston, SC
    I tried to install it in compatibility mode, and it always chokes on installed .NET 3.5. Can't get past that for some reason. Not sure if there's a compatibility issue with .NET and Win10, have searched the Fender and Windows forums, done updates on my computer. Nothing has worked so far.

    Thanks for the reply, but I'm still :(.

    Bob
     

  4. ole6string

    ole6string Tele-Meister

    374
    Jan 25, 2007
    Williamsport, PA
    Works fine on my Windows 10 machine.
     

  5. metastable

    metastable TDPRI Member

    49
    Jul 17, 2012

  6. birv2

    birv2 Tele-Afflicted

    Jan 26, 2010
    Charleston, SC
    I did try that but couldn't uninstall or remove .NET 4.X for some reason. Still banging away at it....
     

  7. birv2

    birv2 Tele-Afflicted

    Jan 26, 2010
    Charleston, SC
    Thanks for the suggestions. I don't think that .NET is corrupted, though. I think that I have .NET 4.7, and Fuse requires 3.5. So I somehow have to downgrade .NET, and not sure what that might do to the rest of my Win10 install.....
     

  8. metastable

    metastable TDPRI Member

    49
    Jul 17, 2012
    After a quick read, you shouldn't have to downgrade, just install 3.5 as well. They should coexist together
     

  9. Brazen

    Brazen Tele-Meister Silver Supporter

    182
    Jun 3, 2016
    Netherlands
    I don't have anything useful to add, besides the fact that it works fine on my Windows 10 machine. I hope you get it working!
     
    Cliffyg62 likes this.

  10. birv2

    birv2 Tele-Afflicted

    Jan 26, 2010
    Charleston, SC
    Problem finally solved. Had to do some DISM stuff on the command line, using a Win10 install thumb drive. Basically it just installed .NET 3.5 alongside of 4.7. Fuse then installed without a hitch. Thanks for all the suggestions!
     

  11. Cliffyg62

    Cliffyg62 Tele-Meister

    186
    Aug 16, 2015
    West Berlin, nj
    Microsoft makes things hard. CONGRATS!!!
     

  12. Staypuft1652

    Staypuft1652 Tele-Meister

    Age:
    36
    227
    Mar 7, 2017
    ND, USA
    .
     
    Last edited: May 25, 2017

IMPORTANT: Treat everyone here with respect, no matter how difficult!
No sex, drug, political, religion or hate discussion permitted here.